{
    "name": "ghost/urfat-bro",
    "description": "The other framework",
    "type": "project",
    "repositories": [{
        "type": "composer",
        "url": "https://satis.inforsistemas-devel1.com.br"
    }],
    "authors": [
        {
            "name": "ahwelp",
            "email": "ahwelp@ahwelp.com"
        }
    ],
    "require": {
        "urfat/menus": "dev-master",  
        "urfat/templates": "dev-master",  
        "urfat/orm": "dev-master",
        "urfat/rr": "dev-master",
        "urfat/routes": "dev-master",
        "nesbot/carbon": "1.33",
      	"urfat/schema": "dev-master"
    }
}
